{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "b890b744-ffd8-4c30-bc3e-1ff84d0375d9",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "b890b744-ffd8-4c30-bc3e-1ff84d0375d9"
}